div.header_wrap, div.copyright_wrap {
	width: 98%;
	padding: 5px 1%;
}

div.menu_wrap {
	padding-top: 0;
}

div.main_menu {
	float: none;
	margin: 0 0 10px;
}

div.search {
	margin-right: 13px; 
}

div.menu_wrap ul li.parent ul {
	position: static;
	padding: 0;
	margin: 51px 0 0;
}

div.menu_wrap ul li.parent ul li {
	margin: 0;
	padding: 0 0;
}

div.menu_wrap ul li.parent ul li a {
	font-size: 18px;
	margin: 10px 0;
	padding: 5px 7% 10px;
}

div.copyright {
	width: 100%;
	text-align: center;
}

div.copyright.right {
	text-align: center;
}

.TopArrows, div.front_wrap a.moduleItemCategory {
	margin: 20px 2% 20px 0 !important;
}

div.itemHeader_wrap h2, div.catHeader_wrap h2, div.contact_wrap h3, div.searc_wrap h3 {
	margin: 0;
	padding: 0 0 0 2%;
}

div.contact_left {
	width: 96%;
	margin: 0 0 20px;
	padding: 0 2%;
}

div.breadcrumb {
	padding: 0 2%;
}


div.contact_right {
	width: 96%;
	margin: 0 2%;
}

div.breadcrumb {
	padding: 0 2%;
}

div.inside_left {
	margin: 0 2% 0 1%;
}


